html {
  background: #f4f2e9;
}

body {
	margin:0px;
	background: none;
}

p, li, td, div{
	font-family: "Lato",Arial,Verdana,sans-serif;
	color: #5a574e;
}

.highlight p, .home_screenshots p, .features p, .about_us p, .tos p, .privacy p,
.feature_simple_editor p, .feature_designs p, .feature_big_website p {
	margin: 15px 0;
}


h1, h2, h3, h4{
	font-weight: normal;
	font-family: "Yanone Kaffeesatz","Lato",Arial,Verdana,sans-serif;
	margin:0px;
}

.sitebg{
  background-color:#f4f2e9;
}

div.stxt, span.stxt {
	font-size: 14px;
}
div.mtxt, span.mtxt {
	font-size: 16px;
}


/*HEADER STYLES*/

.banners_container {
  position: relative;
  top: -302px;  
}

.scrolling_banners {
  position: relative;
  height: 302px;
  width: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
}

.header_outer {
  position: relative;
  height: 116px;
  background: url(images/home/header_bg.png);
}

.header {
  width: 960px;
  height: 116px;
  margin: 0px auto;
	/*border:1px solid red;*/
}

.header_top {
  height: 74px;
}
 
.header_logo {
  width: 85px;
  height: 32px;
  margin-top: 18px;
  float: left;
  background-image: url(images/home/header_logo.png);
}

ul.header_toolbar {
  background: url("images/home/toolbar_spacer.png") no-repeat scroll right bottom transparent;
	height: 42px;
	clear: both;
  float: left;
  margin: 0px;
  padding: 0 2px 0 0;
  position: relative;
  width: auto;
}

ul.header_toolbar li{
	background: url("images/home/toolbar_spacer.png") no-repeat scroll left bottom transparent;
	list-style: none outside none;
	float:left;
	display: block;
  height: 42px;
  margin: 0px;
  padding: 0 0 0 1px;
	
}

ul.header_toolbar a, ul.header_toolbar a:visited {
  color: #86856f;
	font-family: "Trebuchet MS",Verdana,sans-serif;
	font-size: 14px;
  text-transform: uppercase;
	text-shadow: 0 1px 0 #FFFFFF;
	font-weight: normal;
  text-decoration: none;
  float: left;
  display: block;
  padding-left: 20px;
  padding-right: 20px;
	line-height: 42px;
}

ul.header_toolbar a:hover {
  background: url(images/home/button_hover_bg.gif) repeat-x scroll left bottom transparent;
  text-decoration: none;
	color: #8f7758;
	height: 41px;
}

.header_signup_or_login {
  display: block;
  margin-top: 16px;
  height: 38px;
  background-image: url(images/home/login_or_signup.png);
  float: right;
  text-decoration: none;
}

.header_signup {
  width: 136px;
  background-position: -60px;
}

.header_login {
  width: 60px;
  background-position: 0px;
}

/* LINK STYLES*/

a, a:visited, .wu_fresh, .wu_link, .inside_pages .wu_fresh, .inside_pages .wu_link {
  color: #3c8488;
	text-decoration: none;
}

a:hover, a:visited:hover {
	text-decoration: underline;
}

/* BODY SECTION STYLES */

.section_outer {
  background:#fffdf1 url(images/home/section_bg.png) repeat-x;
}

.section {
  width: 960px;
  margin: 0px auto;
	overflow: auto;
}

.highlight, .home_screenshots, .home_more_links{
	float: left;
	margin: 20px 0px 10px;
}

.highlight {
	width: 286px;
}

.highlight h2{
  color: #489094;
	font-weight: normal;
	line-height: normal;
	font-size: 25px;
	letter-spacing:0.05em;
}

.highlight p{
  font-size: 15px;
	line-height: 26px;
}

.highlight_divider {
	background:#fffdf1 url(images/home/section_div_bg.png);
	width: 51px;
	height: 207px;
	float:left;
}

.highlight img{
	float: right;
	margin: 20px 0px 10px 10px;
}

.bottom_outer {
	border-top: 1px solid #dddac8;
	width: 100%;
}

.bottom {
	width: 960px;
  margin: 10px auto;
	overflow: auto;
}

.home_screenshots{
	width: 623px;
	font-size: 15px;
	line-height: 26px;
}

.home_screenshots ul {
	padding-left: 0;
}

.home_screenshots ul li{
	list-style: none outside none;
	float:left;
	margin-right: 14px;
}

.home_screenshots ul li img{
	border:1px solid #dedbca;
}

.home_screenshots h2{
  color: #79766d;
	font-weight: normal;
	font-size: 26px;
	letter-spacing:0.05em;
}

.home_screenshots_divider {
	background:#fffdf1 url(images/home/bottom_div_bg.png);
	width: 51px;
	height: 238px;
	float:left;
}

.home_screenshots .thumbnail {
  cursor: pointer;
}

.home_more_links {
	width: 286px;
}

.home_more_links h2 {
	color: #79766d;
	font-size: 26px;
	letter-spacing:0.05em;
	font-weight: normal;
	text-transform: uppercase;
}

.home_more_links ul {
	margin: 16px 0;
	padding-left: 0;
	
}

.home_more_links ul li{
	list-style: none outside none;
	border-bottom: 1px solid #dddac8;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 16px;
}

.home_more_links ul li.last{
	border-bottom:0px;
}

.home_more_links ul li img{
	margin-right: 15px;
}

.home_more_links ul li a{
	text-decoration: none;
}


/*VIDEO POPUP*/
.video_popup_content_wrap {
  background: #222222;
  -moz-box-shadow: 3px 3px 4px #888888;
  -webkit-box-shadow: 3px 3px 4px #888888;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#1f1f1f')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#1f1f1f');
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: solid 1px #444444;
  padding: 35px 10px 10px 10px;
}

a.closeSticky {
  padding-bottom: 5px;
  text-align: right;
	position: relative;
	top: 12px;
	right: 12px;
}
a.closeSticky:hover {
	text-decoration: none;
}



/*BANNER STYLES*/
.scrolling_banners {
  
}
.banner_outer {
  height: 302px;
}
  
.banner_image {
  width: 1020px;
  height: 302px;
  margin: 0px auto;
  text-indent:-9999px;
  display:block;
}

.banner{
	width: 1020px;
  height: 302px;
	margin: 0px auto;
}

.slide_controls{
	background-image: url(images/home/slide_controls.png);
	width: 95px;
	height: 33px;
	position: absolute;
	margin-top: -32px;
	margin-left: 880px;
	display: block;
}

/*FOOTER*/

.footer{
	border-top: 1px solid #dddac8;
	border-bottom: 1px solid #dddac8;
	width: 960px;
	clear: both;
}

.footer ul{
  padding: 14px 0;
	display: inline-block;
}

.footer ul li{
	list-style: none outside none;
	float:left;
	margin-right: 24px;
	font-size: 14px;
	
	}
	
.footer ul li a{
	text-decoration: none;
}

.copyright{
	font-size: 12px;
	margin-top: 12px;
	color: #868379;
	margin-bottom: 20px;
}

/*INSIDE PAGES*/

.inside_pages_outer {
	border-top: 1px solid #dddac8;
	width: 100%;
}

.inside_pages {
	width: 960px;
  margin: 0px auto;
	/* overflow: auto; */
	background: none;
}

.inside_pages h1{
	color: #79766d;
	font-size: 34px;
	font-weight: normal;
	letter-spacing:0.05em;
	margin: 30px 0px 20px 10px;
  display: block;
}

#content{
	-moz-border-radius: 10px 10px 10px 10px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
  background-color: #FFFFFF;
	overflow: hidden;
  padding: 30px 60px;
	margin: 0px;
}

.content_chunk{
	clear: both;
	width: 100%;
	overflow: auto;
}

.content_left{
	float: left;
}

#content p{
	font-size: 16px;
	line-height: 26px;
}

#content h2{
	font-size: 36px;
	font-weight: bold;
	color: #666;
	letter-spacing:0em;
	text-transform: uppercase;
}

#content h3{
	text-transform: uppercase;
	font-size: 32px;
	font-weight: normal;
	color: #777;
}

#content h4{
	font-size: 24px;
	font-weight: normal;
	color: #666;
	letter-spacing:0em;
}

.content_right{
	float:right;
}

.content_2col{
	width:100%;
	overflow:auto;
}

.content_2col_left{
	float:left;
	padding:0 15px 0px 0px;
	width:370px;
}

.content_2col_right{
	float:right;
	padding:0 0px 0px 15px;
	width:370px;
}

#content .company_info p{
	font-size: 14px;
	line-height: 22px;
	color: #888;
}

#content .company_info{
	margin: 20px;
}

.content_icon{
	float: left;
	margin: 24px 5px 0px 0px;
}

#content .content_intro{
	color: #817f6d;

	font-size: 18px;
	line-height: 28px;
}

.divider_m10{
	border-top:1px dotted #ccc;
	margin:20px 0px 10px;
}

.divider_m20{
	border-top:1px dotted #ccc;
	margin:20px 0px 20px;
}

.policy_section{
	width:95%;
}

#content .policy_section p{
	font-size: 15px;
}

#content .policy_section ul li, #content .policy_section ol li{
	margin: 6px 0px;
	font-size: 15px;
}

/* PRICING TABLE */

.pricing_table{
  border-collapse:collapse;
  background: url('images/home/pricing_bg.png') no-repeat 3px 0px;
  margin:20px auto;
}

.pricing_table th, .pricing_table td{
  padding: 15px;
  border-bottom:1px dotted #ccc;
  border-top:1px dotted #ccc;
  text-align:center;
  font-size: 17px;
  width: 180px;
}

.pricing_table td {
	vertical-align: middle;
}

.pricing_table th.first, .pricing_table td.first{
  text-align:left;
  color: #79766d;
  text-transform: uppercase;
  font-size:13px;
	width: 177px;
}

.pricing_table th{
  height:150px;
  vertical-align:bottom;
  border-top:0px;
}
.pricing_table tr.last_row td{
	background: #fbfbfb;
  border-bottom: 0px;
	border-top: 0px; /* needed for IE 7 */
	padding-bottom: 12px;
	text-align: left;
}
.pricing_table tr.last_row td a {
  position: relative;
	left: 73px;
}

/**/

.tos h3, .privacy h3 {
	margin-top: 30px;
}


/* SIGN UP, LOGIN, RESET PASSWORD */

.signup_form_table, .login_form_table, .reset_password_table{
  border-collapse:collapse;
	width: 100%;
}

.signup_form_table td, .login_form_table td, .reset_password_table td{
  padding: 15px 0 5px;
  font-size: 18px;
}

/* TODO-ap: find out why the width has to be different */
.signup_form_table td.titles, .login_form_table td.titles{
  width: 160px;
	padding: 20px 20px 0 0;
}
.reset_password_table td.titles {
	width: 180px;
  padding: 20px 20px 0 0;	
}
/**/

.signup_form_table input[type="text"], .signup_form_table input[type="password"],
.login_form_table input[type="text"], .login_form_table input[type="password"],
.reset_password_table input[type="text"] {
	font-size: 18px;
	padding: 5px;
}


/* input styles for login and reset password pages are called from G.WithUs.Admin_UserAuth.css */
form#signup_form input[type="submit"] {
	background: transparent;
	border: none;
	color: #ffffff;
	font-size: 16px;
}

.signup_form_table td.first, .login_form_table td.first{
  text-align:left;
  color: #79766d;
  font-size:13px;
}
.login_form_table input.username_field {
	width: 250px;
}

.login_form_bottom {
	left:215px; 
	position:relative;
}

.reset_password_button {
  margin-left: 240px;
}

tr.content_chunk_top td {
  padding-top: 30px;
}
tr.content_chunk_top td.titles {
	padding-top: 35px;
}
tr.content_chunk_bottom td, tr.content_chunk_bottom td.titles {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 30px;
}
tr.content_chunk td {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 30px;
  padding-top: 30px;	
}
tr.content_chunk td.titles{
  border-bottom: 1px dotted #ccc;
  padding-bottom: 30px;
  padding-top: 35px;  
}

td.login_second_col {
	width: 270px;
}
td.error_messages {
  width: 250px; 	
}

td.error_messages div.wu_inline_issue, td.error_messages div.wu_inline_tick  {
  padding-left: 20px;
	font-size: 13px;
  width: 250px;	
	margin-left: -20px;
}




/* Override all styles for the Admin pages */

.outside_bg {
  background: none;
  height: 100%;
}
.inside_pages .wu_admin_heading {
  display: none;
}
.inside_pages .wu_admin_main_inner {
  padding: 0;
}
.inside_pages .wu_admin_main_inner .bt_bordered {
  border-bottom: none;
  padding-bottom: 0;
}
.inside_pages .wu_admin_main_inner, .inside_pages .wu_admin_main_inner th,
.inside_pages .wu_admin_main_inner td {
  color: #5A574E;
  line-height: normal;
}
.inside_pages .wu_admin_main_padding .b40 {
  margin-bottom: 0;
}
.inside_pages .wu_admin_main_inner input[type="submit"] {
  padding: 0 15px;
  cursor: pointer;
}
.inside_pages .wu_button_blue_bgfff {
  background: url("/$widget2/lib.framework.withus.css/box/assets/button_turq_bgfff.png") no-repeat top right;
  padding-right: 12px;	
}
.inside_pages .wu_button_blue_bgfff span {
  background: url("/$widget2/lib.framework.withus.css/box/assets/button_turq_bgfff.png") no-repeat top left;
	padding-left: 12px;
}
.wu_admin_background {
  display: none;
}
div.go_messages {
	margin-top: 0;
}
